@charset "UTF-8";
/* CSS Document */

#tabContainer ul {
 }
 
 #tabContainer li {
      float:left;
      list-style:none;
	  margin-right: 10px;
 }
 
 #tabContainer li a {
      cursor:pointer;
      display:block;
      text-decoration:none;
      text-transform:uppercase;
	  color: #fff;
      font-family: 'novecento_widebook', Arial, Helvetica, sans-serif;
	  font-size: 14px;
	  padding: 4px 8px 4px 8px;
	  background: #1cdbce;
	  line-height: 1.25;
 }
 
 #tabContainer li a:hover {
 }
 
 #tabContainer li a.active {
	  padding: 4px 8px 9px 8px;
 	  background: #222222 url(../images/bg-tab.gif) center bottom no-repeat;
 }
 
 .tabDetails {
 	margin-top: 20px;
 }
 
 .tabContents {
 }
